[HEADLINES]
;Please do not modify length of this string. Must be 60 chars in length
;including the 2 double quotes. Last Quote must be here ---|
;                                                          |
;                                                          v
"      TEMPO-32 Testing & Configuration Program v1.05      "

[OPTIONS]       ;Manufacturing option. DO NOT modify
FM=OPL3         ;FM Clock Source

[ENVIRONMENT]

[COLORS]        ; Color Customizations
PALETTE=16      ; Palette choices between 0 and 18

[SETTINGS]      ; Hardware Settings Defaults and Current Settings
; Format 
; Item_Name=Default_Value,Current_Value
PORT1=220
IRQ1=5
DRQ1=1
PORT2=530
IRQ2=11
DRQ2=0
DRQ3=0
PORT3=330
IRQ3=9
MPU401=ON
MODE=0
GAMEPORT=ON
INPUTSOURCE=MIC
MIC20DBGAIN=ON
MASTERLEFT=70
MASTERRIGHT=70
VOICELEFT=85
VOICERIGHT=85
MUSICLEFT=60
MUSICRIGHT=60
CDAUDIOLEFT=60
CDAUDIORIGHT=60
RECORDGAIN=75
LINEINGAIN=75
MICOUTGAIN=75
MAXIMUMLEVEL=99
